=== debian/control ===
Source: node-url-to-options
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Nirmal K V <nirmalkv@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/stevenvachon/url-to-options#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-url-to-options.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-url-to-options.git

Package: node-url-to-options
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Convert a WHATWG URL to an http(s).request options object
 Package converts a WHATWG URL to 'http.request()' / 'https.request()'
 options object. An option object contains protocol, hostname, hash, search,
 pathname, path & href.
 .
 Node.js is an event-based server-side JavaScript engine.
