## node-url-to-options 2.0.0

=== debian/changelog ===
node-url-to-options (2.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update standards version to 4.1.1, no changes needed.
  * Use secure URI in debian/watch.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Update debian/watch to use npm registry
  * Use sh-sequence-nodejs auto install
  * New upstream version 2.0.0
  * Enable upstream test
  * Apply multi-arch hints

 -- Xavier Guimard <yadd@debian.org>  Sat, 31 Oct 2020 08:08:18 +0100
