=== debian/control ===
Source: node-url-to-options
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Nirmal K V <nirmalkv@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-assert <!nocheck>
 , node-semver <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-url-to-options
Vcs-Git: https://salsa.debian.org/js-team/node-url-to-options.git
Homepage: https://github.com/stevenvachon/url-to-options
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-url-to-options
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Convert a WHATWG URL to an http(s).request options object
 Package converts a WHATWG URL to 'http.request()' / 'https.request()'
 options object. An option object contains protocol, hostname, hash, search,
 pathname, path & href.
 .
 Node.js is an event-based server-side JavaScript engine.
